<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'guestquiz', language 'en', version '3.5'.
 *
 * @package     guestquiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['guestquiz:addinstance'] = 'Add a new guestquiz module';
$string['guestquiz:build'] = 'Build version of GuestQuiz';
$string['guestquiz:create'] = 'Create a GuestQuiz';
$string['guestquiz:respond'] = 'Respond to Guestquiz';
$string['guestquizaccessright'] = 'You must be a teacher to go there';
$string['guestquizanswer'] = 'Answer';
$string['guestquizbadformat'] = 'There is something wrong in the sGIFT format. Try to identify it by removing question by question.';
$string['guestquizboolean'] = 'Boolean';
$string['guestquizcopycode'] = 'Copy the following code';
$string['guestquizfalse'] = 'False';
$string['guestquizfeedback'] = 'Feedback';
$string['guestquizgenerate'] = 'Generate';
$string['guestquizgift'] = 'sGIFT';
$string['guestquizgift_help'] = 'This field support a subset of GIFT question format. For more info please read the documentation.';
$string['guestquizglobalfeedback'] = 'Global feedback';
$string['guestquizglobalfeedback_help'] = 'The global feedback will be always displayed after validation';
$string['guestquizhelper'] = 'The GIFT format was a subset of GIFT and do not support all the gift possibility of Moodle. It\'s a limited subset. Supported questions type are numeric, boolean, short answer and multichoice. Please read the documentation <a href=\'https://docs.moodle.org/400/en/GIFT_format\'>Here</a> and <a href=\'https://github.com/Palumdo/moodle-mod_guestquiz/wiki\'>Here</a>. You can also use this little gift generator: <a href=\'/mod/guestquiz/helper.php?id={id}\'>Here</a>.';
$string['guestquizhelper_new'] = 'The GIFT format was a subset of GIFT and do not support all the gift possibility of Moodle. It\'s a limited subset. Supported questions type are numeric, boolean, short answer and multichoice. Please read the documentation <a href=\'https://docs.moodle.org/400/en/GIFT_format\'>Here</a> and <a href=\'https://github.com/Palumdo/moodle-mod_guestquiz/wiki\'>Here</a>. You can also a little gift generator but the link is only available after  the activity creation';
$string['guestquizhelper_title'] = 'Small GIFT editor';
$string['guestquizhelpertitle'] = 'Guest quiz GIFT helper';
$string['guestquizhelperwelcome'] = 'These forms will help you to understand better the GIFT format. I see it as a playground to help you learn this format.';
$string['guestquizmultichoice'] = 'Multichoice';
$string['guestquizname'] = 'Name';
$string['guestquizname_help'] = 'Help with more explanation';
$string['guestquiznotsupported'] = 'This question type is not supported';
$string['guestquiznumeric'] = 'Numeric';
$string['guestquizquestion'] = 'Question';
$string['guestquizquestiontext'] = 'Question text';
$string['guestquizquestiontitle'] = 'Question title';
$string['guestquizright'] = 'Right answer';
$string['guestquizshortafter'] = 'Question end (if you want that the input will be inside the question and not after). Just try !';
$string['guestquizshortanswer'] = 'Short answer';
$string['guestquiztolerance'] = 'Tolerance';
$string['guestquiztrue'] = 'True';
$string['guestquiztruefalse'] = 'True/False';
$string['guestquizvalidate'] = 'Validate';
$string['guestquizvalue'] = 'Value';
$string['guestquizwasright'] = 'was a right answer';
$string['guestquizwaswrong'] = 'was a wrong answer';
$string['guestquizwrong'] = 'Wrong answer';
$string['missingidandcmid'] = 'Missing id and cmid';
$string['mod_guestquiz'] = 'GuestQuiz';
$string['modulename'] = 'GuestQuiz';
$string['modulename_help'] = 'GuestQuiz is a tool to create quiz for guest user.';
$string['modulenameplural'] = 'GuestQuiz';
$string['pluginadministration'] = 'GuestQuiz administration';
$string['pluginname'] = 'GuestQuiz';
$string['privacy:metadata'] = 'The plugin guestquiz does not store any data.';
